body { 
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100, "YTLC" 500;
}

.font-outfit {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.nav-item { 
  padding-right: .8rem; 
}

.btn-gold {
  background-color: #b98e42; /* Warna dasar emas */
  color: #ffffff;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  transition: background-color 0.3s ease; /* Transisi halus */
}

.btn-gold:hover {
  background-color: #af853d; /* Warna hover yang sedikit lebih gelap */
  color: #f7f7f7;
}

.bg-item {
  background-color: #f8f8f8;
}

select {
  font-family: "Nunito Sans", sans-serif !important;
  font-size: 15px !important;
}

input:read-only {
  background-color: #f8f8f8;
  border: 1px solid #ccc;
  color: #888;
  pointer-events: none;
}